@charset "utf-8";
/* CSS Document */
#header_top{
margin-right: auto;
margin-left: auto;
height: 21px;
padding-left: 20px;
font-weight: bold;
color: #000000;
font-size: 11px;
padding-top: 3px;
}
input{ margin:0px; padding:0px; list-style:none}
body{ 
color: #000000;

font-family: Verdana, Arial, Helvetica, sans-serif;
margin: 0;
padding: 0;
background-color:#FFFFFF;
}
body,td{
font-size: 11px;
line-height: 18px;
}
form,p{margin:0; padding:0; border:0}

.l-h{line-height:180%;}
a:link {color: #015DC4;text-decoration: none;}
a:visited {text-decoration: none;color: #015DC4;}
a:hover {	text-decoration: underline;	color: #015DC4;}
a:active {	text-decoration: none;	color: #FF0000;}
.white a:link {	color: rgb(6, 27, 97);	text-decoration: none;}
.white a:visited {	text-decoration: none;	color: rgb(6, 27, 97);}
.white a:hover {	text-decoration: underline;	color: #FFFF00; text-shadow: 0px 0px 0px rgb(213, 240, 14);}
.white a:active {
	text-decoration: none;
	color: #FF0000;
	background-color: #FFFF00;
} 
img{ border:0}
.submitbg{ height:18px; line-height:15px; color:#FFF; border: solid 1px #AEAEAE; background-color:#000; padding:0 4px 0 4px; cursor:pointer;}
.submitbg2{ height:30px; line-height:24px; color:#FFF; border: solid 1px #176183; background-color:#247B05; padding:0 4px 0 4px; cursor:pointer;}
.submitbg3{
	margin:0 1px;
	padding:0 4px;
	background:#ECFCFD;
	color:#0606F9; height:25px; 
	text-decoration:none;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	font-style: oblique;
	/*border:none;*/
	border-color:#908BFA; border-width:thin; 
	border-radius: 53px;
}
.submitbg4{
	margin:0 1px;
	padding:0 4px;
	background:#b9f7fa;
	color:#FF0000; height:25px; 
	text-decoration:underline;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	font-style: oblique;
	cursor: pointer;
	/*border:none;*/
    border-color:#FA969E; border-width:thin; 
    border-radius: 53px;
}
.submitbg5{
	color:#015DC4;
	text-decoration:underline;
	background: transparent;
	border:none
}
.submitbg6{
	color:#FF2D2D;
	text-decoration:none;
	background: transparent;
	cursor: pointer;
	border:none
}
.font14 {font-size:14px;}
.font14-b-FFF {font-size:16px;font-weight: bold;color: #FFFFFF;}
.int20 {line-height: 20px;}
.int30 {line-height: 30px;}
.B-D4D4D4 {border-bottom: 1px dashed #D4D4D4;}
.L_R_B-D4D4D4 {border-bottom: 1px solid #BB8B4D;border-left: 1px solid #BB8B4D;border-right: 1px solid #BB8B4D;}
.L_R_B-036196 {border-bottom: 1px solid #036196;border-left: 1px solid #036196;border-right: 1px solid #036196;}
.L_R-FFE095 {border-left: 1px solid #2BA7E3;border-right: 1px solid #2BA7E3;}
.L_R-D5D5D5 {border-left: 1px solid #EFDEC0;border-right: 1px solid #EFDEC0;}
.L_R_B-CCCCCC {border-left: 1px solid #CCCCCC;border-right: 1px solid #CCCCCC;border-bottom: 1px solid #CCCCCC;}
.L_R_T-CCCCCC {border-left: 1px solid #CCCCCC;border-right: 1px solid #CCCCCC;border-top: 1px solid #CCCCCC;}
.L_R_T_B-FF7200{border: 1px solid #FF7200;}
.L_R_T_B-FFAE00{border: 1px solid #FCF27F;}
.L_R_T_B-CCCCCC{border: 1px solid #CCCCCC;}
.L_R_T_B-D4D4D4{border: 1px solid #D4D4D4;}
.L_R_B-9C9C9C{border-left: 1px solid #D67078;border-right: 1px solid #D67078;border-bottom: 1px solid #D67078;}
.four-F3F3F3{border: 1px solid #F3F3F3;}
.go {background:url(images/Index_008.gif); width:62px; height:23px; border:none; font-size:0px; line-height:0px;}


.h10_chear{height:10px; clear:both;}
.h10_chear2{height:10px; width:968px; margin:auto; background-color:#FFFFFF;  clear:both;}
.w1000_clear{width:1002px; margin:auto; background-color:#FFF; clear:both;  overflow:hidden;}
.h10{padding-top:10px;}
.h2_chear{height:2px; clear:both;}



/*top css*/
.top_bg{height:80px; }
.top_w1000_h101{width:1004px; height:80px; margin:auto; overflow:hidden;background-image:url(/templates/goldtemp/images/bg.jpg);}
.top_keyword{width:980px; padding-left:10px; padding-right:10px; margin:auto; height:24px; line-height:21px; background-color:#1A344D; color:#FFFFFF; overflow:hidden;}
.top_logo_w477{width:350px; margin-top:0px; float:left;}
.top_logo_sign_in{width:300px; text-align:center; float:left; font-size:14px; font-family:Arial, Verdana, Geneva, sans-serif; color:#F00; font-weight:bolder;}
.top_logo_right_w523{width:310px; margin:4px 0 0px 0px; text-align:right; float:right; }
.top_logo_right_curr{height:22px; line-height:22px; float:right; padding-right:20px; }
.top_logo_right_menu{width:140px;  padding:2px 0 2px 0px;  text-align:right; float:left;}
.top_logo_right_cart{ height:22px; line-height:22px; margin-top:5px; font-family:Arial, Verdana, Geneva, sans-serif; clear:both; text-align:left; padding-left:34px; }
.top_menutop2line{border-top:solid 1px #60AFDB;border-bottom:solid 1px #FFFFFF;}
.top_menu_bg{height:25px; background-image:url(/templates/goldtemp/images/menu_bg.gif); clear:both;}
.top_h34_menu_bg{width:1002px; margin:auto; height:25px; background-image:url(/templates/goldtemp/images/dht-lv.jpg); font-size:12px; font-family:Georgia; }
.top_w2_jz{width:2px; height:25px; float:left;}
.top_menu_w96_h34_1{width:100px; height:25px; line-height:24px; text-align:center; float:left; margin-left:30px; text-shadow: 1px 1px 0px rgb(252, 250, 250);}
.top_menu_w96_h34_2{width:100px; height:25px; line-height:24px; text-align:center; float:left; text-shadow: 1px 1px 0px rgb(252, 250, 250);}
.top_menu_w96_h34_3{width:138px; height:25px; line-height:24px; text-align:center; float:left; text-shadow: 1px 1px 0px rgb(252, 250, 250);}
.top_menu_w96_h34_4{width:100px; height:25px; line-height:24px; text-align:center; float:left; text-shadow: 1px 1px 0px rgb(252, 250, 250);}
.top_menu_w96_h34_5{width:100px; height:25px; line-height:24px; text-align:center; float:left;text-shadow: 1px 1px 0px rgb(252, 250, 250);}
.top_menu_w96_h34_6{width:77px; height:25px; line-height:24px; text-align:center; float:left; text-shadow: 1px 1px 0px rgb(252, 250, 250);}
.top_menu_w96_h34_7{width:100px; height:25px; line-height:24px; text-align:center; float:left; text-shadow: 1px 1px 0px rgb(252, 250, 250);}
.top_menu_w96_h34_8{width:100px; height:25px; line-height:24px; text-align:center; float:left; text-shadow: 1px 1px 0px rgb(252, 250, 250);}
.top_menu_w96_h34_9{width:100px; height:25px; line-height:24px; text-align:center; float:left; text-shadow: 1px 1px 0px rgb(252, 250, 250);}
.top_menu_w96_h34_10{width:93px; height:25px; line-height:24px; text-align:center; float:left; text-shadow: 1px 1px 0px rgb(252, 250, 250);}
.top_menu_w35_00{width:224px; height:34px; line-height:31px; font-size:14px; text-align:left; float:left;}
.top_menu_search_w164{width:164px; padding-top:5px; float:left;}
.top_menu_search_input{width:136px; height:28px; line-height:28px; padding:0 0 0 28px; background-image:url(/templates/goldtemp/images/search_bg.gif); color:#999; border:0px; margin:0px; float:left;}
.top_menu_search_button{width:57px; padding-top:5px; float:left;}
.top_hotgold1{width:620px; height:24px; line-height:24px; padding-left:80px; color:#FFFFFF; float:left; }
.top_hotgold2{width:260px; height:24px; line-height:24px; padding-right:20px; font-weight:bold; color:#FFFFFF; text-align:right; float:right;}

.top_menu_w96_h34 a{color:#ffffff !important}
.top_menu2_w96_h34{width:96px; height:34px; background-image:url(/templates/goldtemp/images/menu_bg2.gif); font-size:14px; text-align:center; float:left;}
.top_menu2_w96_h34 a{color:#357DAB}
/*center css*/
.center_left_w210{width:215px; float: left;}
.center_right_w210{width:215px; float:left;}
.top_left_menu_bg{background-image:url(/templates/goldtemp/images/left_menu1.gif); height:28px; line-height:27px; font-size:12px; font-family:Arial; color:#000; padding-left:42px; }
.top_left_menu_bg_2{background-image:url(/templates/goldtemp/images/left_menu1_2.gif); height:28px; line-height:27px; font-size:12px; font-family:Arial; color:#000; padding-left:42px; }
.top_left_menu_bg_3{background-image:url(/templates/goldtemp/images/left_menu1_3.gif); height:28px; line-height:27px; font-size:12px; font-family:Arial; color:#000; padding-left:42px; }
.top_left_menu_bg_4{background-image:url(/templates/goldtemp/images/left_menu1_4.gif); height:28px; line-height:27px; font-size:12px; font-family:Arial; color:#000; padding-left:42px; }
.top_left_menu_bg_5{background-image:url(/templates/goldtemp/images/left_menu1_5.gif); height:28px; line-height:27px; font-size:12px; font-family:Arial; color:#000; padding-left:42px; }
.top_left_menu_bg_6{background-image:url(/templates/goldtemp/images/left_menu1_6.gif); height:28px; line-height:27px; font-size:12px; font-family:Arial; color:#000; padding-left:42px; }
.top_left_menu_bg_7{background-image:url(/templates/goldtemp/images/left_menu1_7.gif); height:28px; line-height:27px; font-size:12px; font-family:Arial; color:#000; padding-left:42px; }
.top_left_menu_bg_d3pl{background-image:url(/templates/goldtemp/images/d3pl.jpg); height:28px; line-height:27px; font-size:12px; font-family:Arial; color:#000; padding-left:42px; }
.top_left_menu_bg2{background-image:url(/templates/goldtemp/images/left_menu1.gif); width:170px; float:left; height:30px; line-height:26px; color:#FFFFFF; font-size:14px; padding-left:10px;}
.top_left_menu_bg3{background-image:url(/templates/goldtemp/images/left_menu1.gif); width:30px; float:left; text-align:center; height:23px; padding-top:7px;}
.center_hotgame_bg{ background-color:#F3F3F3;}
.center_hotgame_bg_title{background-image:url(/templates/goldtemp/images/left_menu2.gif); font-family:Arial, Helvetica, sans-serif; font-size:14px;padding:4px 0 4px 4px; cursor:pointer; }
.center_hotgame_float1{width:40px; margin-right:14px; text-align:center; float:left;}
.center_hotgame_float2{padding:5px 0 5px 10px;}
.center_hotgame_prolist{line-height:25px; padding-left: 10px; clear:both; display:none}
.center_allgame_bg{padding:5px 0 5px 10px;  background-color:#F3F3F3; border-bottom:solid 1px #FFF;}
.center_left_contact_title{background-image:url(/templates/goldtemp/images/right_menu_bg1.gif); height:25px; line-height:23px; padding-left:10px; font-size:14px; font-family:Arial; font-weight:bold; color:#FFFFFF;}
.center_left_contact{border:solid 1px #DDDDDD; border-top:solid 0px #DDDDDD; padding:10px;}
.center_left_gamelist{ background-color:#F3F3F3;}
.center_w10_h100{width:10px; height:100px; float:left;}
.center_w560_float{width:552px; float:left;}
.center_w780_float{width:775px; float:left; border: solid 1px #E5E5E5;}
.cen_title0{height:28px; padding-left:28px; line-height:28px; color:#000; font-size:12px; font-family:Arial; font-weight:bold; background-image:url(/templates/goldtemp/images/cen_title0.gif);}
.cen_title1{height:24px; line-height:24px;  background-image:url(/templates/goldtemp/images/cen_title1.gif);}
.cen_title2{height:24px; line-height:24px; color:#FFFFFF; background-image:url(/templates/goldtemp/images/cen_title2.gif);}
.cen_title3{height:24px; line-height:24px; color:#FFFFFF; background-image:url(/templates/goldtemp/images/cen_title3.gif);}
.center_notice_h36{width:506px;float:left; height:32px; line-height:30px; color:#FFFFFF; background-image:url(/templates/goldtemp/images/notice1.gif);}
.center_quick_bg_w298{width:305px; height:145px; margin:36px 0 0 221px;}
.center_quick_point{height:40px; line-height:27px; font-size:12px; font-weight:bold; color:#606060;}
.center_quick_w80{width:80px; height:30px; line-height:30px; float:left;}
.center_quick_right_w200{width:200px; height:30px;  line-height:30px; float:left;}
.center_quick_submit{padding-left:192px; padding-top:2px; clear:both;}
.center_quick_w10_h180{width:8px; height:130px; float:left;}
.center_quick_w248_buywowgold{width:248px; height:130px; line-height:16px; float:left;}
.center_quick_h36_text{height:36px; line-height:27px; font-size:12px; font-weight:bold; color:#606060;}
.center_solid1px{background-image:url(/templates/goldtemp/images/quick_bg_2.gif); border:solid 1px #B8B8B8; border-top:solid 0px #B8B8B8;}
.center_hotgame_h40{height:24px; line-height:22px; background-image:url(/templates/goldtemp/images/c_1.gif); color:#FFFFFF;}
.center_hotgame_w510{width:400px; font-size:12px; padding-left:15px; font-weight:bold; float:left;}
.center_hotgame_more{width:39px; padding-top:5px; padding-right:5px; text-align:right; float:right;}
.center_news_list{height:25px; line-height:25px; border-bottom: solid 1px #FFF; margin:auto; padding-left:10px; font-family:Arial, Helvetica, sans-serif}
.center_menu_800_bg{height:31px; line-height:26px; padding-left:28px; font-size:12px; color:#727290; font-weight:bold; background-image:url(/templates/goldtemp/images/menu_800_bg.gif);}
.center_mount_gold{border:solid 1px #DDDDDD; overflow:hidden;}
.center_mount_gold_left{width:261px; height:511px; border-right:solid 1px #DDDDDD; float:left;}
.center_mount_gold_right{width:260px; float:left;}
.center_mount_gold_title{height:40px; font-size:16px; line-height:40px; text-align:center; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
.center_mount_gold_img{text-align:center; margin-bottom:10px;}
.center_mount_gold_hang{height:60px; line-height:22px; padding:0 0 0 20px;}

.padd10{padding:10px;}
.right_search_order{ height:43px; padding:47px 0 0 50px;  background-image:url(/templates/goldtemp/images/search_order_bg.gif);}
.right_email_bg{ height:47px; line-height:47px; padding-left:50px; font-size:12px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; background-image:url(/templates/goldtemp/images/email_bg.gif);}
.right_tf{height:71px; text-align:center; padding-top:20px; background-image:url(/templates/goldtemp/images/tf_bg.gif);}
/*powerleveling css*/
.pl_menu_1{border:solid 1px #F26102;border-bottom:0px; line-height:14px; font-family:Arial; font-weight:bold; color:#F26102; border-radius: 9px;}
.pl_menu_2{border:solid 1px #FCC5A2;border-bottom:solid 1px #FCC5A2; line-height:14px; cursor: pointer; }
.pl_menu_jz{border-bottom:solid 1px #FCC5A2;}

/*items css*/
.itemLeft_classBox{ background-color:#F3F3F3;}
.itemLeft_classBox ul{margin:0; padding:0; list-style:none; text-align:left}
.itemLeft_classBox li{list-style:none; margin:0; padding:0; height:30px; line-height:28px; padding-left:25px; background:url(/templates/goldtemp/images/item_dian2.png);text-align:left; }
.itemLeft_classBox a{text-decoration:none; display:inline; color:#015DC4; font-size:14px; }
.itemLeft_classBox a:hover {color:#55950B; font-size:14px;}
.itemLeft_classBox dd a{text-decoration:none; display:inline; color:#000000; font-size:12px; }
.itemLeft_classBox dd a:hover {color:#55950B; font-size:12px;}
.itemLeft_title_bg{background:url(/templates/goldtemp/images/item_title_bg.png); height:31px; line-height:30px; font-size:18px; font-family:Arial; font-weight:bold; color:#FF6000; padding-left:25px;  margin-bottom:2px; }




/*bottom css*/
.bottom_ad3{width:968px; margin:auto; text-align:center;}
.bottom_link_w980{width:968px; margin:auto; background-color:#FFFFFF; border:solid 1px #E0E0E0;  overflow:hidden;}
.bottom_w1000_payment{ margin:auto; margin-top:50px; padding:0px 0 10px 0; border-top: solid 3px #000000; text-align:center;  overflow:hidden;}
.bottom_w1000_copyright{text-align:center; height:117px; }







.key_input{
width:100px; height:15px; border:dashed 1px #FFCC00;
}
/*****左边游戏*****/
.choosegametxt {
padding:0 22px;
width:215px;
background:url(Images/Index_011.gif) repeat-y;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #000;
}
.choosegametxt ul {
margin:0;
padding:0;
list-style:none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #000;
}
.choosegametxt li {
height:24px;
margin:0;
padding:0;
background:url(Images/Index_010.gif) repeat-x 0 23px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #000;
}
.choosegametxt a {
width:166px;
height:24px;
display:block;
background:url(Images/dot.gif) no-repeat 0 5px;
padding-left:15px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #000;
text-transform: capitalize;
}
.choosegametxt a:hover {
background:#eee;
text-decoration:none;
font-weight:bold;
color: #000;
text-transform: capitalize;
}
.choosegametxt a:link {
color: #000;
}
.di a:link {
text-decoration:none;
color: #999999;
}
.di a:visited {
text-decoration:none;
color: #999999;
}
.di a:hover {
text-decoration:none;
color: #fff;
}

.STYLE2 {color: #FFCC00}
.STYLE2 a {color: #FFCC00}
.Nav a{
COLOR: #FFFFFF; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none; 
}
.Nav a:hover{
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
COLOR:#211610;
text-decoration:none;
}
#hotbanner a{
font-size:11px; color:#FFFFFF; text-decoration:none; font-weight:bold;
} 
#hotbanner a:hover{
font-size:11px; color:#FFFFFF; text-decoration:underline; font-weight:bold;
} 
.reg_input{
border: solid 1px #CCCCCC;
}
.reg_input:focus {
border: 1px solid #fbbd9f;
background-color:#FFF9F1;
}
.login_input{
color:#000; FONT-SIZE: 9pt; background:#F8F8F8; border: solid 1px #C8C8C8; width:90%; height:20px; line-height:20px;}


.login_div{
padding-left:20px;
}
.login_div li{
float:left; list-style-type:none; line-height:25px;
}

.login_list{
width:100%; padding:0px; margin:0px; margin-left:4px
}

.login_list li{
list-style-type:none; text-align:left; line-height:20px; 
}
.L_R-AEAEAE-BGFFFFFF{
border:solid 2px #666;
}
.four_E5E5E5{
border:solid 1px #E5E5E5;
}

#gamename{float:left;}
#servername,#itemname{ padding:0px; margin:0px; }

#select_Country{height:18px; width:86px; border:1px solid #ABABAB; float:left; text-align:right; line-height:11px;font-size:10px}
#show_Country{width:86px; top:-1px;position:relative;left:-1px; border:1px solid  #000; background:#FFF; text-align:left;  line-height:18px; display:none;font-size:10px}
#show_Country ul{margin:0; padding:0; list-style:none; text-align:left}
#show_Country li{list-style:none; margin:0; padding:0; padding-left:3px; text-align:left; }
#show_Country a{text-decoration:none; display:inline; font-size:10px}
#show_Country a:hover {color:#FFF}






#select_hb{height:18px; width:50px; border:1px solid #ABABAB; float:left; text-align:right; line-height:11px;font-size:10px}
#show_hb{width:50px; top:-1px;position:relative;left:-1px; border:1px solid  #000; background:#FFF; text-align:left;  line-height:18px; display:none;font-size:10px}
#show_hb ul{margin:0; padding:0; list-style:none; text-align:left}
#show_hb li{list-style:none; margin:0; padding:0; padding-left:3px; text-align:left; }
#show_hb a{text-decoration:none; display:inline; font-size:10px}
#show_hb a:hover {color:#FFF}

.center_quick_bg_w298 select {width:200px}


.affiliate_menu{ clear:both; background:#F00}
.affiliate_menu ul{ clear:both; list-style-type:none; padding:0; margin:0}
.affiliate_menu li{ float:left; border:1px solid #fff; border-bottom:0px;padding-left:15px; padding-right:15px; margin-left:3px;margin-right:3px;text-align:center; cursor:pointer}
#serverlist{margin-top:10px; border: dashed 1px #FA7B05;}
#serverlist ul{ list-style:none; clear:both; padding:5px; }
#serverlist li{ list-style:none; margin:0; float:left; display:inline; width:243px; line-height:25px;  }